Subject: Re: New features in gitk

From: Han-Wen Nienhuys <[email-masked]>
Date: Mon, 29 Oct 2007 11:30:04 -0200

Paul Mackerras escreveu:
> I just pulled the dev branch of gitk into the master branch, so the
> master branch now has the new features and improvements that I have
> been working on, namely:
> 
> * The find and highlight functions have been combined into a single

sound extremely cool; I didn't know someone was working on it actively.

Can I misuse this thread to bring a ancient bug under your attention? 
It is affecting me regularly; see here for the report:

  http://article.gmane.org/gmane.comp.version-control.git/48789

-- 
 Han-Wen Nienhuys - [email-masked] - http://www.xs4all.nl/~hanwen